ipython

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1968
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python-pymongo
2.5.2-4.el7
2.5.2-5.el7
1
python-requests
2.6.0-7.el7_7
2.6.0-8.el7_7
1
ca-certificates
2018.2.22-70.0.el7_5
2019.2.32-76.el7_7
2
python-bson
2.5.2-4.el7
2.5.2-5.el7
2
nss-softokn-freebl
3.44.0-5.el7
3.44.0-8.el7_7
3
libmount
2.23.2-61.el7
2.23.2-61.el7_7.1
3
libuuid
2.23.2-61.el7
2.23.2-61.el7_7.1
3
SDL
1.2.15-14.el7
1.2.15-15.el7_7
3
nss-util
3.44.0-3.el7
3.44.0-4.el7_7
4
libblkid
2.23.2-61.el7
2.23.2-61.el7_7.1
4
util-linux
2.23.2-61.el7
2.23.2-61.el7_7.1
B
nss-sysinit
3.44.0-4.el7
3.44.0-7.el7_7
B
kernel-headers
3.10.0-1062.4.1.el7
3.10.0-1062.9.1.el7
B
nss-softokn
3.44.0-5.el7
3.44.0-8.el7_7
B
nss-tools
3.44.0-4.el7
3.44.0-7.el7_7
B
nss
3.44.0-4.el7
3.44.0-7.el7_7
B
libcurl
7.29.0-54.el7
7.29.0-54.el7_7.1
B
curl
7.29.0-54.el7
7.29.0-54.el7_7.1
B
epel-rpm-macros
7-21
7-23
B
libsmartcols
2.23.2-61.el7
2.23.2-61.el7_7.1
B

Most recent builds

complete
2019-10-19 13:18:23
python-requests
2.6.0-5.el7
2.6.0-7.el7_7
1
python-rpm-macros
3-31.el7
3-32.el7
2
pango
1.42.4-3.el7
1.42.4-4.el7_7
2
python2-rpm-macros
3-31.el7
3-32.el7
2
systemd-libs
219-67.el7_7.1
219-67.el7_7.2
2
krb5-libs
1.15.1-37.el7_6
1.15.1-37.el7_7.2
3
qt-settings
19-23.9.el7
19-23.10.el7_7
3
python-srpm-macros
3-31.el7
3-32.el7
3
tzdata
2019b-1.el7
2019c-1.el7
3
device-mapper
7:1.02.158-2.el7
7:1.02.158-2.el7_7.2
B
systemd
219-67.el7_7.1
219-67.el7_7.2
B
binutils
2.27-41.base.el7
2.27-41.base.el7_7.1
B
epel-release
7-11
7-12
B
patch
2.7.1-11.el7
2.7.1-12.el7_7
B
device-mapper-libs
7:1.02.158-2.el7
7:1.02.158-2.el7_7.2
B
kernel-headers
3.10.0-1062.el7
3.10.0-1062.4.1.el7
B
procps-ng
3.3.10-26.el7
3.3.10-26.el7_7.1
B
2019-09-25 05:31:43
Package dependencies resolved successfuly
2019-09-25 00:10:18
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
    - nothing provides python2-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
2019-08-29 07:56:01
Package dependencies resolved successfuly
2019-08-29 00:06:47
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
    - nothing provides python2-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
complete
2019-08-15 01:45:28
python-matplotlib
1.2.0-15.el7
1.2.0-16.el7
1
xorg-x11-server-Xvfb
1.20.1-5.3.el7_6
1.20.4-7.el7
1
python-devel
2.7.5-80.el7_6
2.7.5-86.el7
1
python-requests
2.6.0-1.el7_1
2.6.0-5.el7
1
python-rpm-macros
3-25.el7
3-31.el7
2
stix-math-fonts
1.1.0-5.el7
2
glib2
2.56.1-4.el7_6
2.56.1-5.el7
2
xorg-x11-server-common
1.20.1-5.3.el7_6
1.20.4-7.el7
2
openssl-libs
1:1.0.2k-16.el7_6.1
1:1.0.2k-19.el7
2
bash
4.2.46-31.el7
4.2.46-33.el7
2
systemd-libs
219-62.el7_6.7
219-67.el7_7.1
2
freetype
2.8-12.el7_6.1
2.8-14.el7
2
audit-libs
2.8.4-4.el7
2.8.5-4.el7
2
cairo
1.15.12-3.el7
1.15.12-4.el7
2
qt-x11
1:4.8.7-3.el7_6
1:4.8.7-4.el7
2
python
2.7.5-80.el7_6
2.7.5-86.el7
2
python-urllib3
1.10.2-5.el7
1.10.2-7.el7
2
python-libs
2.7.5-80.el7_6
2.7.5-86.el7
2
libX11
1.6.5-2.el7
1.6.7-2.el7
2
libstdc++
4.8.5-36.el7_6.2
4.8.5-39.el7
2
python-chardet
2.2.1-1.el7_1
2.2.1-3.el7
2
pango
1.42.4-2.el7_6
1.42.4-3.el7
2
python-jinja2
2.7.2-3.el7_6
2.7.2-4.el7
2
qt
1:4.8.7-3.el7_6
1:4.8.7-4.el7
2
coreutils
8.22-23.el7
8.22-24.el7
2
python2-rpm-macros
3-25.el7
3-31.el7
2
libgcc
4.8.5-36.el7_6.2
4.8.5-39.el7
2
glibc
2.17-260.el7_6.6
2.17-292.el7
2
qt-settings
19-23.8.el7
19-23.9.el7
3
libquadmath
4.8.5-36.el7_6.2
4.8.5-39.el7
3
tzdata
2019a-1.el7
2019b-1.el7
3
libjpeg-turbo
1.2.90-6.el7
1.2.90-8.el7
3
mesa-libGL
18.0.5-4.el7_6
18.3.4-5.el7
3
cups-libs
1:1.6.3-35.el7
1:1.6.3-40.el7
3
alsa-lib
1.1.6-2.el7
1.1.8-1.el7
3
libX11-common
1.6.5-2.el7
1.6.7-2.el7
3
libdb
5.3.21-24.el7
5.3.21-25.el7
3
libcom_err
1.42.9-13.el7
1.42.9-16.el7
3
nss-softokn-freebl
3.36.0-5.el7_5
3.44.0-5.el7
3
libuuid
2.23.2-59.el7_6.1
2.23.2-61.el7
3
glibc-common
2.17-260.el7_6.6
2.17-292.el7
3
elfutils-libs
0.172-2.el7
0.176-2.el7
3
readline
6.2-10.el7
6.2-11.el7
3
libmount
2.23.2-59.el7_6.1
2.23.2-61.el7
3
libtiff
4.0.3-27.el7_3
4.0.3-32.el7
3
lz4
1.7.5-2.el7
1.7.5-3.el7
3
python-srpm-macros
3-25.el7
3-31.el7
3
libgfortran
4.8.5-36.el7_6.2
4.8.5-39.el7
3
libcap
2.22-9.el7
2.22-10.el7
3
mesa-libglapi
18.0.5-4.el7_6
18.3.4-5.el7
4
elfutils-libelf
0.172-2.el7
0.176-2.el7
4
mesa-libEGL
18.0.5-4.el7_6
18.3.4-5.el7
4
rpm
4.11.3-35.el7
4.11.3-40.el7
4
nss-util
3.36.0-1.1.el7_6
3.44.0-3.el7
4
elfutils-default-yama-scope
0.172-2.el7
0.176-2.el7
4
libblkid
2.23.2-59.el7_6.1
2.23.2-61.el7
4
libdrm
2.4.91-3.el7
2.4.97-2.el7
4
nspr
4.19.0-1.el7_5
4.21.0-1.el7
4
nss-softokn
3.36.0-5.el7_5
3.44.0-5.el7
B
nss-sysinit
3.36.0-7.1.el7_6
3.44.0-4.el7
B
shadow-utils
2:4.1.5.1-25.el7_6.1
2:4.6-5.el7
B
libgomp
4.8.5-36.el7_6.2
4.8.5-39.el7
B
make
1:3.82-23.el7
1:3.82-24.el7
B
libsmartcols
2.23.2-59.el7_6.1
2.23.2-61.el7
B
kmod
20-23.el7
20-25.el7
B
systemd
219-62.el7_6.7
219-67.el7_7.1
B
curl
7.29.0-51.el7
7.29.0-54.el7
B
rpm-libs
4.11.3-35.el7
4.11.3-40.el7
B
libcurl
7.29.0-51.el7
7.29.0-54.el7
B
util-linux
2.23.2-59.el7_6.1
2.23.2-61.el7
B
cryptsetup-libs
2.0.3-3.el7
2.0.3-5.el7
B
polkit
0.112-18.el7_6.1
0.112-22.el7_7.1
B
glibc-devel
2.17-260.el7_6.6
2.17-292.el7
B
rpm-build-libs
4.11.3-35.el7
4.11.3-40.el7
B
libdb-utils
5.3.21-24.el7
5.3.21-25.el7
B
gcc-c++
4.8.5-36.el7_6.2
4.8.5-39.el7
B
diffutils
3.3-4.el7
3.3-5.el7
B
redhat-rpm-config
9.1.0-87.el7
9.1.0-88.el7
B
mesa-libgbm
18.0.5-4.el7_6
18.3.4-5.el7
B
procps-ng
3.3.10-23.el7
3.3.10-26.el7
B
patch
2.7.1-10.el7_5
2.7.1-11.el7
B
glibc-headers
2.17-260.el7_6.6
2.17-292.el7
B
unzip
6.0-19.el7
6.0-20.el7
B
kpartx
0.4.9-123.el7
0.4.9-127.el7
B
binutils
2.27-34.base.el7
2.27-41.base.el7
B
gcc
4.8.5-36.el7_6.2
4.8.5-39.el7
B
nss
3.36.0-7.1.el7_6
3.44.0-4.el7
B
kernel-headers
3.10.0-957.21.3.el7
3.10.0-1062.el7
B
rpm-build
4.11.3-35.el7
4.11.3-40.el7
B
cpp
4.8.5-36.el7_6.2
4.8.5-39.el7
B
nss-tools
3.36.0-7.1.el7_6
3.44.0-4.el7
B
epel-rpm-macros
7-19
7-21
B
device-mapper-libs
7:1.02.149-10.el7_6.8
7:1.02.158-2.el7
B
libssh2
1.4.3-12.el7_6.2
1.8.0-3.el7
B
hwdata
0.252-9.1.el7
0.252-9.3.el7
B
dracut
033-554.el7
033-564.el7
B
kmod-libs
20-23.el7
20-25.el7
B
gdb
7.6.1-114.el7
7.6.1-115.el7
B
libstdc++-devel
4.8.5-36.el7_6.2
4.8.5-39.el7
B
psmisc
22.20-15.el7
22.20-16.el7
B
device-mapper
7:1.02.149-10.el7_6.8
7:1.02.158-2.el7
B
nss-pem
1.0.3-5.el7_6.1
1.0.3-7.el7
B
elfutils
0.172-2.el7
0.176-2.el7
B
2019-08-14 17:58:13
Package dependencies resolved successfuly
2019-08-13 02:03:16
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
    - nothing provides python2-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
Previous history